# std::basic_streambuf::gbump

From cppreference.com
< cpp‎ | io‎ | basic streambuf

void gbump( int count ); |  |

Skips `count` characters in the get area. This is done by advancing the get pointer by `count` characters. No checks are done for underflow.

### Parameters

count | - | number of characters to skip

### Return value

(none)

### Example

| This section is incomplete Reason: no example

### See also

pbump | advances the next pointer of the output sequence (protected member function)

Retrieved from "http://en.cppreference.com/mwiki/index.php?title=cpp/io/basic_streambuf/gbump&oldid=61081"
Category:

- Todo no example